Subject: WG meeting in Adelaide

From: Ralph Droms <[email-masked]>
Date: Sat, 01 Apr 2000 17:13:31 -0500

The WG met in Adelaide for a total of about 3.5 hours over two meetings.  I 
will post minutes of the meetings to the mailing list for review as soon as 
I have a draft prepared.

If you gave a presentation to the WG meting in Adelaide, and you would like 
to have your slides included in the IETF minutes, please send me a copy 
(preferably electronic).

If you have notes from the meeting that you would be willing to contribute 
to the meeting minutes, please send them to me.

If you'd like to discuss how we might digitally record future DHC WG 
meetings - for assistance in writing meeting minutes and to make the full 
meeting available to those unable to attend - please contact me.

- Ralph Droms